<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vue</title>
</head>
<style>
    body{
        margin: 0;
        padding: 0;
    }
</style>
<body>
    <div id="app" style="height: 100vh; width: 100vw; background-color: antiquewhite;"></div>

    <script src="./js/app.js"></script>
</body>
</html>